Archive: PyPI
Bug-Database: https://github.com/romgar/django-dirtyfields/issues
Bug-Submit: https://github.com/romgar/django-dirtyfields/issues/new
Changelog: https://github.com/romgar/django-dirtyfields/blob/develop/ChangeLog.rst
Registration: https://github.com/join
Repository: https://github.com/romgar/django-dirtyfields.git
Repository-Browse: https://github.com/romgar/django-dirtyfields

